#
# OSPF Test 9: Loop Config, Inter-area with Cost settings
#
start(ospf_test9.conf,ospf_test9.net)
traceON(0.0.0.3,ospf_test9.log3)
traceON(0.0.0.2,ospf_test9.log2)
#
# Start RPS
# 
routerUP(0.0.0.3)
wait(0.0.0.3,30)
routerUP(0.0.0.2)
wait(0.0.0.2,60)
#
# Bring down router R3
#
routerDOWN(0.0.0.3)
wait(0.0.0.3,60)
#
# Bring back up router R3
# 
routerUP(0.0.0.3)
wait(0.0.0.3,60)
end

